Bug 151033 - rhgb starts grub in text mode, without booting automatically
rhgb starts grub in text mode, without booting automatically
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Depends On:
  Show dependency treegraph
Reported: 2005-03-14 03:49 EST by florin
Modified: 2013-03-05 22:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-18 09:31:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description florin 2005-03-14 03:49:19 EST
Description of problem: rhgb fails to boot automatically, from the
options in grub.conf, allthough it did it for a fiew days

Version-Release number of selected component (if applicable):
the one on the FC3 iso downloadable 2 weeks ago

How reproducible:
booting from a multiboot system, on which the default boot option is
rootnoverify (hd0,0) 
chainloader +1
- which basically means a XP-which I shutdown with the "hibernate" command

Steps to Reproduce:
1.Shut down the system ,from Win XP SP2, with "hibernate" command
2.boot up
Actual results:
The system never appeared to enter Stage2 : no graphical menu or boot
message appeared, just the GRUB console prompt, (from which I booted
"normally" : "rootnoverify (hd0,0) <ENTER> chainloader +1 <ENTER> boot
<ENTER>" my XP system)

Expected results:
The message : Booting "Other" in nn seconds ..
with a graphical bacground, and on a keypresed a graphical menu from
which to choose my operating system 

Additional info:
I did everything the exact same way for about 6 days, after which my
system stopped booting normally (now I boot everything from the grub
console manually),This might indicate that rhgb is unable to read the
grub.conf file, but I don't understand WHY, beacuse for a period of
time it run fine and no options were changed ??

Note You need to log in before you can comment on or make changes to this bug.